/*-----------------------------------------*/
/*トップ用グローバルメニュー*/
/*-----------------------------------------*/
.slide {
  position: relative;
  margin: 0;
  padding: 0px 0 0 0;
  height: 100vh;
      padding-top: 75px;
        padding-left: 75px;
}
.slide .item {
  position: relative;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position-y: 50%;
  background-position-x: center;
}
.slick-slide:nth-of-type(8) .item {
  background-position-y: 0%!important;
  background-size: 100%;
}
.slick-slide:nth-of-type(9) .item {
  background-position-y: 0%!important;
  background-size: 100%;
}
.slick-slide:nth-of-type(n+2) .item {
  background-position-y: 65%;
}
.slide .item::before {
  display: block;
  padding-top: 39%;
  content: "";
}
.slide .item .image {
  position: relative;
  overflow: hidden;
}
.slide .item img {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  width: 100%;
}
.slide > .slick-list,
.slide > .slick-list > .slick-track,
.slide > .slick-list > .slick-track > .slick-slide > div {
  position: relative;
  height: 100%;
}
.slide-animation{
    animation: fadezoom 15s 0s forwards;
}
@keyframes fadezoom {
  0% {
    transform: scale(1.05);
  }
  100% {
    transform: scale(1);
  }
}

@media screen and (max-width: 768px){
    .slide{
        height: 500px;
    }
    .slide .item {
      background-position-x: center;
      background-position-y: center;
      margin-top: 80px;
    }
}

.menu_bg {
    position: fixed;
    z-index: 9998;
    top: 0px;
    background-color: #ffffff;
    height: 66px;
    display: table;
    width: 100%;
    /* box-shadow: 0 0 5px rgba(0, 0, 0, 0.2) */
}
.menu_bg_sub{
    position: relative;
    top: 0px;
    /* background-color: #f1f1f1; */
    height: 75px!important;
    /* display: table; */
    width: 100%;
    /* box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3); */
}

.blurry-menu-top {
    font-family: 'Lato', helvetica, arial, sans-serif;
    height: 0;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    /*padding: 0 60px 0 0;*/
    /* width: 100%; */
    position: absolute;
    right: 5vw;
}

.blurry-menu-top ul {
    top: -660px;
    width: 100%;
    list-style: none;
    /* margin: 0 6% 0 auto; */
    padding: 0;
    display: table;
    text-align: center;
    overflow: hidden;
    /* background: rgba(255,255,255,0.9); */
    height: 75px;
    /*max-width: 1200px;*/
    margin: 0 auto;
}
.head-tel a{
  color: #002673!important;
}
.head-tel span{
    font-size: 2.5rem;
    letter-spacing: 1px;
}

.blurry-menu-top li {
    display: table-cell;
    vertical-align: middle;
    /* width: 14%; */
    /* min-width: 10%; */
}

.blurry-menu-top a {
    color: #000;
    display: block;
    /*ont-size: 16px;*/
    /* height: 66px; */
    line-height: 26px;
    position: relative;
    text-decoration: none;
    z-index: 2;
    font-size: 1.3rem;
    margin: 0 0.5vw;
    display: inline-block;
    padding: 0 0.8vw;
    font-weight: bold;
    font-family: serif;
    transition: 0.3s;
  }

.blurry-menu-top a:focus {
	outline: 0;
}

.blurry-menu-top li:first-child a {
	/* border-left: none;
	background-color: #000;
	color: #FFF;
	border-radius: 17px; */
}

.blurry-menu-top li:last-child a {
	border-right: none;
}

.blurry-menu-top ul a:hover {
	/* background: #000;
	color: #FFF;
	border-radius: 15px; */
  opacity: 0.6;
}

.h1-site-header {
    font-size: 12px;
    padding: 15px 8% 0 5vw;
    color: #FFF;
    font-weight: normal;
    line-height: 35px;
    position: relative;
    float: left;
    left: 0;
    /*border-left: solid 3px #fff;*/
    z-index: 999;
}
.h1-site-header img {
   width: 45px;
}
/*アニメーション*/
.text.offs .effect {
  opacity: 0;
}

.text.ons .effect {
  opacity: 1;
  transition-duration: 1s;
}

/*遅延の設定*/
.delay-1 {
  transition-delay: 2s;
}

.delay-2 {
  transition-delay: 2.2s;
}

.delay-3 {
  transition-delay: 2.4s;
}

.delay-4 {
  transition-delay: 2.6s;
}

.delay-5 {
  transition-delay: 2.8s;
}

.delay-6 {
  transition-delay: 3s;
}

.delay-7 {
  transition-delay: 3.2s;
}

.delay-8 {
  transition-delay: 3.4s;
}

.delay-9 {
  transition-delay: 3.6s;
}

.delay-10 {
  transition-delay: 3.8s;
}

.delay-11 {
  transition-delay: 4s;
}

.delay-12 {
  transition-delay: 4.2s;
}

.delay-13 {
  transition-delay: 4.4s;
}

.delay-14 {
  transition-delay: 4.6s;
}

.delay-15 {
  transition-delay: 4.8s;
  position: relative;
}

@media screen and (max-width: 768px) {
	/*-----------------------------------------*/
	/*トップ用グローバルメニュー*/
	/*-----------------------------------------*/
	.blurry-menu-top {
		display: none;
	}
/*	.menu_bg {
		display: none;
	}*/
}

.cd-dropdown-wrapper {
    background-color: #ffffff;
    display: inline-block;
    position: fixed;
    z-index: 999;
    padding: 20px 0 10px 10px;
    height: 100vh;
    /* margin: 0 0 0 2%; */
    left: 0;
    top: 0;
    width: 75px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.menu-trigger {
    position: relative;
    width: 30px;
    height: 10px;
    z-index: 10;
}

@media only screen and (min-width: 1024px){
.cd-dropdown {
    position: absolute;
    top: 0;
    height: 100vh;
    width: auto;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    background-color: #ffffff;
    color: #333333;
    /* box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1); */
    opacity: 0;
}
.menu-trigger span:nth-of-type(2) {
    transition: all .25s .25s;
    opacity: 1;
    display: none;
}
.menu-trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #000;
}
}
@media screen and (max-width:767px) {
.slide {
  padding: 0;
}
  .cd-dropdown-wrapper {
    height: 66px;
    right: 0;
    left: unset;
    z-index: 9999;
    background-color: unset;
  }
}
